
/* basic elements */
html {
	margin: 0;
	padding: 0;
	}
body { 
	font: 95% georgia, sans-serif;
	line-height: 1.98889;
	color: #555753; 
	background: #fff url(/001/blossoms.jpg) no-repeat bottom right; 
	margin: 0; 
	padding: 0;
	}

img{
	padding: 0.3em 0.3em 0.3em 0.3em;
}

p{
	color: #000000; 
	font: 0.99em  Georgia, serif, sans-serif;
	line-height: 1.35em; 
	text-decoration: none;
}


h4 {
	font: 1.3em  Georgia, serif; color: #00005d; 
	line-height: 1.3em;
	font-weight: bold; 
	text-decoration: none;
	padding: 0.2em 0.2em 0.2em 0.2em; 
}

h5, h6 {
	color: #ffffff; 
	text-decoration: none;}

h6 {
	font: 'Trebuchet MS',Trebuchet,Arial,Verdana,Sans-serif; 
	font-size: 1.1em;
	color: #ffffff; 
	font-weight: bold;
	padding: 1px 1px 1px 1px; 
	background: #838b9b;
}


h5 { 
	font: 0.99em Georgia, serif; 
	line-height: 1.35em;
}

hr { color: #eaedf5; border-style: dashed;  height: 3px; width: 85%; padding: 2px 2px 2px 2px   }

#box { 
	color: #464444; 
	font: 0.52em;
	font-family: Verdana,Tahoma,Arial,sans-serif; 
	line-height: .95em;
	text-decoration: none;
	text-align: center;
	width: 725px;
	padding: 3px 10px 3px 10px;
	margin: 5px;
	background-color:#ffffff;
	border: 1px groove #acbedc;
}

#box1 { 
	color: #00005d; font: 1.1em Georgia, serif; line-height: 1.5em;
	text-decoration: none;
	text-align: center;
	width: 150px;
	padding: 3px 10px 3px 10px;
	margin: 5px;
	background-color:#abbedd;
	border: 2px groove #acbedc;
}

#supportbox { 
	color: #00005d; font: 1.1em Georgia, serif; line-height: 1.5em;
	text-decoration: none;
	text-align: center;
	width: 700px;
	padding: 3px 10px 3px 10px;
	margin: 5px;
	background-color:#abbedd;
	border: 2px groove #acbedc;
}

#navbox { 
	text-align: center;
	width: 725px;
	padding: 3px 3px 3px 3px;
	margin: 5px;
	background-color:#c22126;
	border: 1px groove #acbedc;
}

#divleft{padding-left: 10px; }

#divmid{padding-left: 120px; }


.heading {font: 1.1em 'Trebuchet MS',Trebuchet,Arial,Verdana,Sans-serif; color:#000000; background: #838b9b; line-height: 1.3em;
padding: 10px 10px 10px 10px;}

td{padding: 0px 5px 0px 15px; color: #000000; font: 0.99em Georgia, serif; line-height: 1.38em;
text-decoration: none;}


ul{
	list-style: disc;
	margin: 20px;
	padding: 0;
	padding-top: 1px;
	color: #000000; 
	font: 1em  Georgia, serif, sans-serif;
}



#p1{color: #00005d; font: 0.99em Georgia, serif; line-height: 1.35em;
text-decoration: none; font-weight: bold;}


#largeservicesbox1{
	margin-right: 3px;
	margin-left: 3px;
	padding: 15px 5px 5px 5px;
	width: 390px;
	font: 0.9em 'Trebuchet MS',Trebuchet,Arial,Verdana,Sans-serif;
	color: #4f4f4f; 
	line-height: 1.45em;
	border: 3px solid #acbedc;
	background-color: #ffffff;
}


#tablebox { 
	text-align: center;
	width: 92%;
	padding: 5px 5px 5px 5px;
	margin: 5px;
	background-color:#efefef;
	border-left: 0px dashed #00005d;
	border-right: 0px solid #00005d;
	border-bottom: 2px dashed #00005d;
	border-top: 0px solid #00005d;
}


#tablebox1 { 
	text-align: center;
	width: 55%;
	padding: 5px 5px 5px 5px;
	margin: 5px;
	background-color:#ffffff;
	border-left: 2px solid #00005d;
	border-right: 0px solid #00005d;
	border-bottom: 2px solid #00005d;
	border-top: 0px solid #00005d;

}


#footer {
	font: Georgia, serif; 
	font-size: 0.68em
	clear: both;
/*	float: left; */
	width: 40.0em;
	height: 2.5em;
	margin: 1.0em 0em 0em 0.0em;
	padding: 0.5em 0em 0.5em 0em;
	border-top: solid 0.1em rgb(200,200,200);
	border-bottom: solid 0.1em rgb(200,200,200);	
	background-color: rgb(255,255,255);
	text-align: center;
	color: rgb(100,100,100);
}

/*************************/
/***   MIDDLE COLUMN   ***/
/*************************/

#middle-column {
	float: left;
	width: 43.0em;
	margin: 0em;
	padding: 0em 2.0em 0em 2.0em;
	background-color: inherit;
	color: rgb(100,100,100);
}
.middle-table {
	width: 99%;
	border-top: solid 0.1em rgb(10,30,100);
	border-left: solid 0.1em rgb(82,96,110);		
	border-collapse: collapse;	
	padding: 0.2em 0.2em 0.2em 0.2em;
	background-color: inherit;	
	
}

.middle-table caption{
	font: bold;
	padding-top: 1.3em;
	padding-bottom: 1.4em;
	border: 0.8em solid rgb)10,30,100);
}

.middle-table td, .datatable th {
	border: 0.052em dashed rgb(82,96,110);
	text-align: left;
	padding: 0.1em;
	vertical-align: top;
}

.middle-table img {
	border: 0;
	padding-left: 2.0em;
	float: center;

}
.middle-table p {
	font-size: 0.91em;

}

.middle-table h3 {
	font-size: 0.99em;
	font-weight: bold;
	
}

#navcontainer ul
{
padding-left: 0;
margin-left: 0;
background-color: #87aed6;
color: White;
float: left;
width: 100%;
font-family: arial, helvetica, sans-serif;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
padding: 0.2em 1.4em;
background-color: #87aed6;
color: White;
text-decoration: none;
float: left;
border-right: 1px solid #fff;
}

#navcontainer ul li a:hover
{
background-color: #369;
color: #fff;
}